# Translation of krunner_converterrunner.po to Catalan
# Copyright (C) 2008 This_file_is_part_of_KDE
# This file is distributed under the license LGPL version 2 or later.
#
# Josep Ma. Ferrer <txemaq@gmail.com>, 2008.
# Joan Maspons <joanmaspons@gmail.com>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: krunner_converterrunner\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-11 02:04+0000\n"
"PO-Revision-Date: 2010-04-19 01:11+0000\n"
"Last-Translator: Joan Maspons <Unknown>\n"
"Language-Team: Català <kde-i18n-ca@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-23 02:56+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: converterrunner.cpp:131
msgctxt "list of words that can used as amount of 'unit1' [in|to|as] 'unit2'"
msgid "in;to;as"
msgstr "en;a;com a;"

#: converterrunner.cpp:137
msgid ""
"Converts the value of :q: when :q: is made up of \"value unit [>, to, as, "
"in] unit\". You can use the Unit converter applet to find all available "
"units."
msgstr ""
"Converteix el valor de :q: quan :q: consisteix en \"valor unitat [>, en, a, "
"com a] unitat\". Podeu usar la miniaplicació de conversió d'unitats per "
"trobar totes les unitats disponibles."
